
body {
	background-color: #fff;
}
h1 {
font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
		font-weight: bold;
}
a{
color: #420258;
}
h3 {
font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
		font-weight: bold;
}
.copyright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.headingindiv {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}
body p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
#apDiv1 {
	position:absolute;
	left:371px;
	top:137px;
	width:680px;
	height:15px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:365px;
	top:120px;
	width:397px;
	height:42px;
	z-index:1;
}
.titletext {
	left: 300px;
	top: 400px;
}
td.padding {padding-left:50px}
li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
#apDiv3 {
	position:absolute;
	left:154px;
	top:224px;
	width:169px;
	height:236px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	z-index:500;
	visibility: inherit;
	width: 610px;
	height: 92px;
	top: 149px;